.nav-link{
    border: 1px solid black;
}
.navbar-nav .nav-link  {
    background-color: #ff8c00 !important; 
    border: 1px solid white !important;
    color: black !important;  
    margin: 0 5px;             
    border-radius: 4px;        
    transition: background-color 0.2s ease; 
}

.main_logo img{
    height: 35vh;
    width: 100%;
    padding: auto;
    margin: auto;
}

.main_logo {
    width: 100%;
    height: 35vh;
    padding: auto;
    margin-left: auto;
}

.footer{
    background-color: darkblue;
    height: 20vh;
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
    padding: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.page{
    width: 100%;
    background-color: black;
    justify-content: center;
    align-items: center;
}

.navbar{
    width:100%;
    background-color: goldenrod;
    gap: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.arak  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mellett{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

b{
    font-size: xx-large;
	color:white;
}

li{
    color: white;
}